[Desktop Entry]
Name=%{APPNAME}

Comment=A TDE KPart Application

Exec=ruby %{APPNAMELC}/main.rb %i -caption "%c"
Icon=%{APPNAMELC}
Type=Application
Terminal=false
X-DocPath=%{APPNAMELC}/%{APPNAMELC}.html
